header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250612.225650'
    fullname: Rocky Linux
    id: Rocky-9.6-20250612.225650
    release: '9.6'
    timestamp: 1749769011.4459853
